## NAME

CURLINFO_HTTP_CONNECTCODE - get the CONNECT response code

## SYNOPSIS

#include <curl/curl.h>

CURLcode curl_easy_getinfo(CURL *handle, CURLINFO_HTTP_CONNECTCODE, long *p);

## DESCRIPTION

Pass a pointer to a long to receive the last received HTTP proxy response code to a CONNECT request. The returned value will be zero if no such response code was available.

## PROTOCOLS

HTTP

## EXAMPLE

TODO

## AVAILABILITY

Added in 7.10.7

## RETURN VALUE

Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

## SEE ALSO

CURLINFO_RESPONSE_CODE, curl_easy_getinfo (3), curl_easy_setopt (3)

This HTML page was made with roffit.